Build #1 for containers-0.2.0.1

[all reports]

Package containers-0.2.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-12-17 21:34:02.777613 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: containers (user goal)
rejecting: containers-0.5.7.0, 0.5.6.3, 0.5.6.2, 0.5.6.1, 0.5.6.0, 0.5.5.1,
0.5.5.0, 0.5.4.0, 0.5.3.1, 0.5.3.0, 0.5.2.1, 0.5.2.0, 0.5.1.0, 0.5.0.0,
0.4.2.1, 0.4.2.0, 0.4.1.0, 0.4.0.0, 0.3.0.0 (global constraint requires
==0.2.0.1)
trying: containers-0.2.0.1
next goal: base (dependency of containers-0.2.0.1)
rejecting: base-4.8.1.0/installed-4f7... (conflict: containers => base<4.7)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.